/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Sidebar"; ObjectID = "29"; */
"29.ibExternalAccessibilityDescription" = "사이드바";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "31"; */
"31.title" = "텍스트 셀";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "38"; */
"38.title" = "HEADER CELL";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "43"; */
"43.title" = "테이블 뷰 셀";

/* Class = "NSTextFieldCell"; title = "123456"; ObjectID = "487"; */
"487.title" = "123456";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "G0h-Xf-X0Q"; */
"G0h-Xf-X0Q.title" = "이름 변경";

/* Class = "NSMenuItem"; title = "Primary Vault"; ObjectID = "Mme-vq-NOg"; */
"Mme-vq-NOg.title" = "Primary Vault";

/* Class = "NSMenuItem"; title = "Test Vault"; ObjectID = "Vb1-uq-BNA"; */
"Vb1-uq-BNA.title" = "Test Vault";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "XuN-sR-Gab"; */
"XuN-sR-Gab.title" = "휴지통 비우기…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "dGK-ex-X8k"; */
"dGK-ex-X8k.title" = "삭제";

/* Class = "NSMenuItem"; title = "Remove Redundant"; ObjectID = "dxR-GW-HbT"; */
"dxR-GW-HbT.title" = "중복 제거";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "fs4-cm-y11"; */
"fs4-cm-y11.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSButtonCell"; title = "Show"; ObjectID = "jOM-2v-H3f"; */
"jOM-2v-H3f.title" = "표시";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "jWZ-UT-eDv"; */
"jWZ-UT-eDv.title" = "새 폴더";

/* Class = "NSButtonCell"; title = "Trial Expired"; ObjectID = "opf-UG-czm"; */
"opf-UG-czm.title" = "체험 기간 만료";

/* Class = "NSMenuItem"; title = "Edit Smart Folder"; ObjectID = "se9-sG-qho"; */
"se9-sG-qho.title" = "스마트 폴더 편집";

/* Class = "NSMenuItem"; title = "Demo Vault"; ObjectID = "shk-fW-Idf"; */
"shk-fW-Idf.title" = "데모 보관소";

